@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
* {
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

/* common */
a {
    text-decoration: none;
    color: black;
}
/* Preload */
.preloader {
    background-image: linear-gradient(75deg, #FFDEE9, #B5FFFC);

}
.preloader img {
    border-radius: 8px;
    width: 350px;
    height: 150px;
}
/* Navbar */
.navbar {
    background-image: linear-gradient(75deg, #FFDEE9, #B5FFFC);
 }
/* aside */
.main-sidebar {
    background-image: linear-gradient(#FFDEE9, #B5FFFC);
 }
 
 .brand-link:hover {
     color: #000;
 }

.main-sidebar .brand-image {
    margin-left: 4px;
    width: 50px;
    height: 50px;
    object-fit: cover;
    border: none;
    border-radius: 0px;
}

.sidebar .user-panel {
    margin-left: 0;
    display: flex;
    align-items: center;
}

.sidebar .image{
    padding-left: 9px;
}

.main-sidebar .sidebar .img-circle{
    width: 40px;
    height: 40px;
    object-fit: cover;
}
.sidebar .nav-link i,
.sidebar .nav-link p{
    color: #000;
}
.sidebar .nav-link.active {
    background: #ccc;
}

/* Wrapper */
.content-wrapper .content-header h1 {
    color: #000;
}
/* Filter */

.btn.actives {
    box-shadow: 0 0 5px 5px #ccc;
    animation: zoom 2s ease infinite;
}
@keyframes zoom {
    0%,100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
}
/* Data table */
.table-header th{
    text-align: center;
}
tr.active {
    background: #cccccc8a;
    color: black;
}
td {
   text-align: center;
}
table, th, td {
    border: 4px black;
}
table i {
    cursor: pointer;
}
table .table-img{
    width: 80px;
    height: 50px;
    object-fit: cover;
    border-radius: 5px;
}
table .odd td:nth-child(5){
    color: steelblue;
}
table .even td:nth-child(5){
    color: steelblue;
}
table .odd td:nth-child(6){
    color: green;
}
table .even td:nth-child(6){
    color: green;
}
table .odd td:nth-child(7){
    color: orange;
}
table .even td:nth-child(7){
    color: orange;
}
/* Form */
#product-img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

select option:selected {
    background-color: red;
    color: white;
}
.product-list .product-item {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.product-list .product-item img {
    width: 30%;
    height: 70px;
    object-fit: cover;
    border-radius: 8px;
}
.product-list .product-item .product-name {
    margin: 0;
    display: inline-block;
    color: red;
    width: 50%;
    font-size: 0.8rem;
}
.product-list .product-item input {
    width: 60px;
}
/* modal */
.modal-body {
    padding: 0;
    height: 580px;
}
/* Card */
.card {
    height: 100%;
    width: 100%;
}
.card label {
    margin-top: 10px;
}
.card .product-list-item {
    height: 450px;
    overflow: scroll;
}
.card-body {
    position: relative;
    padding-top: 0;
}
#btn-action {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

